.intro-grid {
  align-items: center;
}

.intro-grid .column {
  display: flex;
  justify-content: center;
}


#riveCanvas {
  display: block;
  width: 100%;
  max-width: 500px;
  height: auto;
  touch-action: auto;
  -webkit-user-drag: none;
}

.rive-canvas {
  opacity: 0;
  transition: opacity 0.4s ease;

}

.rive-canvas.is-loaded {
  opacity: 1;
}


.intro-quote {
  margin: 0;
  max-width: 28rem;
  font-size: 1.5rem;
  line-height: 1.35;
  /* border-left: 2px solid var(--color-black); */
  padding-left: 1rem;
  font-weight: 200;

}

.intro-text {
  font-size: 1.5rem;
  line-height: 1.35;
  font-weight: 200;
}

@media (max-width: 800px) {
  .intro-grid .column {
    justify-content: center;
  }

  .intro-quote {
    margin-left: auto;
    margin-right: auto;
  }
}

.album-gallery {
  line-height: 0;
  columns: 1;
  column-gap: 1.5rem;
}

.album-gallery li {
  display: block;
  margin-bottom: 1.5rem;
  break-inside: avoid;
}

.clients li {
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--color-code-purple);
  border-radius: 10%;
}

.clients img {
  width: auto;
  height: 3rem;
  padding: 0.5rem;

  object-fit: contain;
  object-position: center;
  /* background-color: #186919; */
}

.clients-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, 4rem);
  gap: 0.5rem;
}

.contrib-grid {
  grid-template-columns: repeat(4, 1fr);
  --gutter: 1rem;
}

@media screen and (min-width: 60rem) {
  .album-gallery {
    columns: 2;
  }

  .clients img {
    width: auto;
    height: 5rem;
  }

  .clients-grid {
    grid-template-columns: repeat(auto-fit, 6rem);
    gap: 2rem;
  }

}